uuid: c3507446-10bc-4a8d-8bc4-e5db0eaac764
langcode: ar
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_background
    - paragraphs.paragraphs_type.bp_columns_two_uneven
  module:
    - options
_core:
  default_config_hash: WSuFplUsueit2u_WftaFOfNTOP11QR9AN3fa94u-eyk
id: paragraph.bp_columns_two_uneven.bp_background
field_name: bp_background
entity_type: paragraph
bundle: bp_columns_two_uneven
label: Background
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
